/*!
UI v0.0.1
MIT License
Copyright (c) 2019 Luummii <mail@luummii.com>
*/

@media screen and (min-width: 35.5em) {
  .ui-u-sm-1,
  .ui-u-sm-1-1,
  .ui-u-sm-1-2,
  .ui-u-sm-1-3,
  .ui-u-sm-2-3,
  .ui-u-sm-1-4,
  .ui-u-sm-3-4,
  .ui-u-sm-1-5,
  .ui-u-sm-2-5,
  .ui-u-sm-3-5,
  .ui-u-sm-4-5,
  .ui-u-sm-5-5,
  .ui-u-sm-1-6,
  .ui-u-sm-5-6,
  .ui-u-sm-1-8,
  .ui-u-sm-3-8,
  .ui-u-sm-5-8,
  .ui-u-sm-7-8,
  .ui-u-sm-1-12,
  .ui-u-sm-5-12,
  .ui-u-sm-7-12,
  .ui-u-sm-11-12,
  .ui-u-sm-1-24,
  .ui-u-sm-2-24,
  .ui-u-sm-3-24,
  .ui-u-sm-4-24,
  .ui-u-sm-5-24,
  .ui-u-sm-6-24,
  .ui-u-sm-7-24,
  .ui-u-sm-8-24,
  .ui-u-sm-9-24,
  .ui-u-sm-10-24,
  .ui-u-sm-11-24,
  .ui-u-sm-12-24,
  .ui-u-sm-13-24,
  .ui-u-sm-14-24,
  .ui-u-sm-15-24,
  .ui-u-sm-16-24,
  .ui-u-sm-17-24,
  .ui-u-sm-18-24,
  .ui-u-sm-19-24,
  .ui-u-sm-20-24,
  .ui-u-sm-21-24,
  .ui-u-sm-22-24,
  .ui-u-sm-23-24,
  .ui-u-sm-24-24 {
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
  }

  .ui-u-sm-1-24 {
    width: 4.1667%;
  }

  .ui-u-sm-1-12,
  .ui-u-sm-2-24 {
    width: 8.3333%;
  }

  .ui-u-sm-1-8,
  .ui-u-sm-3-24 {
    width: 12.5000%;
  }

  .ui-u-sm-1-6,
  .ui-u-sm-4-24 {
    width: 16.6667%;
  }

  .ui-u-sm-1-5 {
    width: 20%;
  }

  .ui-u-sm-5-24 {
    width: 20.8333%;
  }

  .ui-u-sm-1-4,
  .ui-u-sm-6-24 {
    width: 25%;
  }

  .ui-u-sm-7-24 {
    width: 29.1667%;
  }

  .ui-u-sm-1-3,
  .ui-u-sm-8-24 {
    width: 33.3333%;
  }

  .ui-u-sm-3-8,
  .ui-u-sm-9-24 {
    width: 37.5000%;
  }

  .ui-u-sm-2-5 {
    width: 40%;
  }

  .ui-u-sm-5-12,
  .ui-u-sm-10-24 {
    width: 41.6667%;
  }

  .ui-u-sm-11-24 {
    width: 45.8333%;
  }

  .ui-u-sm-1-2,
  .ui-u-sm-12-24 {
    width: 50%;
  }

  .ui-u-sm-13-24 {
    width: 54.1667%;
  }

  .ui-u-sm-7-12,
  .ui-u-sm-14-24 {
    width: 58.3333%;
  }

  .ui-u-sm-3-5 {
    width: 60%;
  }

  .ui-u-sm-5-8,
  .ui-u-sm-15-24 {
    width: 62.5000%;
  }

  .ui-u-sm-2-3,
  .ui-u-sm-16-24 {
    width: 66.6667%;
  }

  .ui-u-sm-17-24 {
    width: 70.8333%;
  }

  .ui-u-sm-3-4,
  .ui-u-sm-18-24 {
    width: 75%;
  }

  .ui-u-sm-19-24 {
    width: 79.1667%;
  }

  .ui-u-sm-4-5 {
    width: 80%;
  }

  .ui-u-sm-5-6,
  .ui-u-sm-20-24 {
    width: 83.3333%;
  }

  .ui-u-sm-7-8,
  .ui-u-sm-21-24 {
    width: 87.5000%;
  }

  .ui-u-sm-11-12,
  .ui-u-sm-22-24 {
    width: 91.6667%;
  }

  .ui-u-sm-23-24 {
    width: 95.8333%;
  }

  .ui-u-sm-1,
  .ui-u-sm-1-1,
  .ui-u-sm-5-5,
  .ui-u-sm-24-24 {
    width: 100%;
  }
}

@media screen and (min-width: 48em) {
  .ui-u-md-1,
  .ui-u-md-1-1,
  .ui-u-md-1-2,
  .ui-u-md-1-3,
  .ui-u-md-2-3,
  .ui-u-md-1-4,
  .ui-u-md-3-4,
  .ui-u-md-1-5,
  .ui-u-md-2-5,
  .ui-u-md-3-5,
  .ui-u-md-4-5,
  .ui-u-md-5-5,
  .ui-u-md-1-6,
  .ui-u-md-5-6,
  .ui-u-md-1-8,
  .ui-u-md-3-8,
  .ui-u-md-5-8,
  .ui-u-md-7-8,
  .ui-u-md-1-12,
  .ui-u-md-5-12,
  .ui-u-md-7-12,
  .ui-u-md-11-12,
  .ui-u-md-1-24,
  .ui-u-md-2-24,
  .ui-u-md-3-24,
  .ui-u-md-4-24,
  .ui-u-md-5-24,
  .ui-u-md-6-24,
  .ui-u-md-7-24,
  .ui-u-md-8-24,
  .ui-u-md-9-24,
  .ui-u-md-10-24,
  .ui-u-md-11-24,
  .ui-u-md-12-24,
  .ui-u-md-13-24,
  .ui-u-md-14-24,
  .ui-u-md-15-24,
  .ui-u-md-16-24,
  .ui-u-md-17-24,
  .ui-u-md-18-24,
  .ui-u-md-19-24,
  .ui-u-md-20-24,
  .ui-u-md-21-24,
  .ui-u-md-22-24,
  .ui-u-md-23-24,
  .ui-u-md-24-24 {
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
  }

  .ui-u-md-1-24 {
    width: 4.1667%;
  }

  .ui-u-md-1-12,
  .ui-u-md-2-24 {
    width: 8.3333%;
  }

  .ui-u-md-1-8,
  .ui-u-md-3-24 {
    width: 12.5000%;
  }

  .ui-u-md-1-6,
  .ui-u-md-4-24 {
    width: 16.6667%;
  }

  .ui-u-md-1-5 {
    width: 20%;
  }

  .ui-u-md-5-24 {
    width: 20.8333%;
  }

  .ui-u-md-1-4,
  .ui-u-md-6-24 {
    width: 25%;
  }

  .ui-u-md-7-24 {
    width: 29.1667%;
  }

  .ui-u-md-1-3,
  .ui-u-md-8-24 {
    width: 33.3333%;
  }

  .ui-u-md-3-8,
  .ui-u-md-9-24 {
    width: 37.5000%;
  }

  .ui-u-md-2-5 {
    width: 40%;
  }

  .ui-u-md-5-12,
  .ui-u-md-10-24 {
    width: 41.6667%;
  }

  .ui-u-md-11-24 {
    width: 45.8333%;
  }

  .ui-u-md-1-2,
  .ui-u-md-12-24 {
    width: 50%;
  }

  .ui-u-md-13-24 {
    width: 54.1667%;
  }

  .ui-u-md-7-12,
  .ui-u-md-14-24 {
    width: 58.3333%;
  }

  .ui-u-md-3-5 {
    width: 60%;
  }

  .ui-u-md-5-8,
  .ui-u-md-15-24 {
    width: 62.5000%;
  }

  .ui-u-md-2-3,
  .ui-u-md-16-24 {
    width: 66.6667%;
  }

  .ui-u-md-17-24 {
    width: 70.8333%;
  }

  .ui-u-md-3-4,
  .ui-u-md-18-24 {
    width: 75%;
  }

  .ui-u-md-19-24 {
    width: 79.1667%;
  }

  .ui-u-md-4-5 {
    width: 80%;
  }

  .ui-u-md-5-6,
  .ui-u-md-20-24 {
    width: 83.3333%;
  }

  .ui-u-md-7-8,
  .ui-u-md-21-24 {
    width: 87.5000%;
  }

  .ui-u-md-11-12,
  .ui-u-md-22-24 {
    width: 91.6667%;
  }

  .ui-u-md-23-24 {
    width: 95.8333%;
  }

  .ui-u-md-1,
  .ui-u-md-1-1,
  .ui-u-md-5-5,
  .ui-u-md-24-24 {
    width: 100%;
  }
}

@media screen and (min-width: 64em) {
  .ui-u-lg-1,
  .ui-u-lg-1-1,
  .ui-u-lg-1-2,
  .ui-u-lg-1-3,
  .ui-u-lg-2-3,
  .ui-u-lg-1-4,
  .ui-u-lg-3-4,
  .ui-u-lg-1-5,
  .ui-u-lg-2-5,
  .ui-u-lg-3-5,
  .ui-u-lg-4-5,
  .ui-u-lg-5-5,
  .ui-u-lg-1-6,
  .ui-u-lg-5-6,
  .ui-u-lg-1-8,
  .ui-u-lg-3-8,
  .ui-u-lg-5-8,
  .ui-u-lg-7-8,
  .ui-u-lg-1-12,
  .ui-u-lg-5-12,
  .ui-u-lg-7-12,
  .ui-u-lg-11-12,
  .ui-u-lg-1-24,
  .ui-u-lg-2-24,
  .ui-u-lg-3-24,
  .ui-u-lg-4-24,
  .ui-u-lg-5-24,
  .ui-u-lg-6-24,
  .ui-u-lg-7-24,
  .ui-u-lg-8-24,
  .ui-u-lg-9-24,
  .ui-u-lg-10-24,
  .ui-u-lg-11-24,
  .ui-u-lg-12-24,
  .ui-u-lg-13-24,
  .ui-u-lg-14-24,
  .ui-u-lg-15-24,
  .ui-u-lg-16-24,
  .ui-u-lg-17-24,
  .ui-u-lg-18-24,
  .ui-u-lg-19-24,
  .ui-u-lg-20-24,
  .ui-u-lg-21-24,
  .ui-u-lg-22-24,
  .ui-u-lg-23-24,
  .ui-u-lg-24-24 {
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
  }

  .ui-u-lg-1-24 {
    width: 4.1667%;
  }

  .ui-u-lg-1-12,
  .ui-u-lg-2-24 {
    width: 8.3333%;
  }

  .ui-u-lg-1-8,
  .ui-u-lg-3-24 {
    width: 12.5000%;
  }

  .ui-u-lg-1-6,
  .ui-u-lg-4-24 {
    width: 16.6667%;
  }

  .ui-u-lg-1-5 {
    width: 20%;
  }

  .ui-u-lg-5-24 {
    width: 20.8333%;
  }

  .ui-u-lg-1-4,
  .ui-u-lg-6-24 {
    width: 25%;
  }

  .ui-u-lg-7-24 {
    width: 29.1667%;
  }

  .ui-u-lg-1-3,
  .ui-u-lg-8-24 {
    width: 33.3333%;
  }

  .ui-u-lg-3-8,
  .ui-u-lg-9-24 {
    width: 37.5000%;
  }

  .ui-u-lg-2-5 {
    width: 40%;
  }

  .ui-u-lg-5-12,
  .ui-u-lg-10-24 {
    width: 41.6667%;
  }

  .ui-u-lg-11-24 {
    width: 45.8333%;
  }

  .ui-u-lg-1-2,
  .ui-u-lg-12-24 {
    width: 50%;
  }

  .ui-u-lg-13-24 {
    width: 54.1667%;
  }

  .ui-u-lg-7-12,
  .ui-u-lg-14-24 {
    width: 58.3333%;
  }

  .ui-u-lg-3-5 {
    width: 60%;
  }

  .ui-u-lg-5-8,
  .ui-u-lg-15-24 {
    width: 62.5000%;
  }

  .ui-u-lg-2-3,
  .ui-u-lg-16-24 {
    width: 66.6667%;
  }

  .ui-u-lg-17-24 {
    width: 70.8333%;
  }

  .ui-u-lg-3-4,
  .ui-u-lg-18-24 {
    width: 75%;
  }

  .ui-u-lg-19-24 {
    width: 79.1667%;
  }

  .ui-u-lg-4-5 {
    width: 80%;
  }

  .ui-u-lg-5-6,
  .ui-u-lg-20-24 {
    width: 83.3333%;
  }

  .ui-u-lg-7-8,
  .ui-u-lg-21-24 {
    width: 87.5000%;
  }

  .ui-u-lg-11-12,
  .ui-u-lg-22-24 {
    width: 91.6667%;
  }

  .ui-u-lg-23-24 {
    width: 95.8333%;
  }

  .ui-u-lg-1,
  .ui-u-lg-1-1,
  .ui-u-lg-5-5,
  .ui-u-lg-24-24 {
    width: 100%;
  }
}

@media screen and (min-width: 80em) {
  .ui-u-xl-1,
  .ui-u-xl-1-1,
  .ui-u-xl-1-2,
  .ui-u-xl-1-3,
  .ui-u-xl-2-3,
  .ui-u-xl-1-4,
  .ui-u-xl-3-4,
  .ui-u-xl-1-5,
  .ui-u-xl-2-5,
  .ui-u-xl-3-5,
  .ui-u-xl-4-5,
  .ui-u-xl-5-5,
  .ui-u-xl-1-6,
  .ui-u-xl-5-6,
  .ui-u-xl-1-8,
  .ui-u-xl-3-8,
  .ui-u-xl-5-8,
  .ui-u-xl-7-8,
  .ui-u-xl-1-12,
  .ui-u-xl-5-12,
  .ui-u-xl-7-12,
  .ui-u-xl-11-12,
  .ui-u-xl-1-24,
  .ui-u-xl-2-24,
  .ui-u-xl-3-24,
  .ui-u-xl-4-24,
  .ui-u-xl-5-24,
  .ui-u-xl-6-24,
  .ui-u-xl-7-24,
  .ui-u-xl-8-24,
  .ui-u-xl-9-24,
  .ui-u-xl-10-24,
  .ui-u-xl-11-24,
  .ui-u-xl-12-24,
  .ui-u-xl-13-24,
  .ui-u-xl-14-24,
  .ui-u-xl-15-24,
  .ui-u-xl-16-24,
  .ui-u-xl-17-24,
  .ui-u-xl-18-24,
  .ui-u-xl-19-24,
  .ui-u-xl-20-24,
  .ui-u-xl-21-24,
  .ui-u-xl-22-24,
  .ui-u-xl-23-24,
  .ui-u-xl-24-24 {
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
  }

  .ui-u-xl-1-24 {
    width: 4.1667%;
  }

  .ui-u-xl-1-12,
  .ui-u-xl-2-24 {
    width: 8.3333%;
  }

  .ui-u-xl-1-8,
  .ui-u-xl-3-24 {
    width: 12.5000%;
  }

  .ui-u-xl-1-6,
  .ui-u-xl-4-24 {
    width: 16.6667%;
  }

  .ui-u-xl-1-5 {
    width: 20%;
  }

  .ui-u-xl-5-24 {
    width: 20.8333%;
  }

  .ui-u-xl-1-4,
  .ui-u-xl-6-24 {
    width: 25%;
  }

  .ui-u-xl-7-24 {
    width: 29.1667%;
  }

  .ui-u-xl-1-3,
  .ui-u-xl-8-24 {
    width: 33.3333%;
  }

  .ui-u-xl-3-8,
  .ui-u-xl-9-24 {
    width: 37.5000%;
  }

  .ui-u-xl-2-5 {
    width: 40%;
  }

  .ui-u-xl-5-12,
  .ui-u-xl-10-24 {
    width: 41.6667%;
  }

  .ui-u-xl-11-24 {
    width: 45.8333%;
  }

  .ui-u-xl-1-2,
  .ui-u-xl-12-24 {
    width: 50%;
  }

  .ui-u-xl-13-24 {
    width: 54.1667%;
  }

  .ui-u-xl-7-12,
  .ui-u-xl-14-24 {
    width: 58.3333%;
  }

  .ui-u-xl-3-5 {
    width: 60%;
  }

  .ui-u-xl-5-8,
  .ui-u-xl-15-24 {
    width: 62.5000%;
  }

  .ui-u-xl-2-3,
  .ui-u-xl-16-24 {
    width: 66.6667%;
  }

  .ui-u-xl-17-24 {
    width: 70.8333%;
  }

  .ui-u-xl-3-4,
  .ui-u-xl-18-24 {
    width: 75%;
  }

  .ui-u-xl-19-24 {
    width: 79.1667%;
  }

  .ui-u-xl-4-5 {
    width: 80%;
  }

  .ui-u-xl-5-6,
  .ui-u-xl-20-24 {
    width: 83.3333%;
  }

  .ui-u-xl-7-8,
  .ui-u-xl-21-24 {
    width: 87.5000%;
  }

  .ui-u-xl-11-12,
  .ui-u-xl-22-24 {
    width: 91.6667%;
  }

  .ui-u-xl-23-24 {
    width: 95.8333%;
  }

  .ui-u-xl-1,
  .ui-u-xl-1-1,
  .ui-u-xl-5-5,
  .ui-u-xl-24-24 {
    width: 100%;
  }
}